body{
	/*background-color:#4C4C4C;*/
	background-color:#002957;
}
iframe{
	min-height:400px;
	overflow:visible;
}
.NvkFooter {
	background: rgba(111, 111, 111, 0.8);
	height: 25px;
	line-height: 0px;
	color: #fff;
	clear: both;
	margin: 0;
	float: left;
	width: 100%;
	text-align: center;
	overflow: hidden;
	position: fixed;
	width: 100%;
	bottom: 0;
	padding: 0px 0;
	z-index:4;
}
.NvkFooter img{
	height:100%;
	cursor:pointer;
}

/*----FLEX PANE----*/
#checkOut{
	width:100%;
	height:100%;
	
}
.NvkFlexPane{
	background-color:rgba(229, 229, 229, 0.9);
	margin-right:4px;
	margin-top:120px;
	float:right;
	display:none;
	width:500px;
	min-height:40px;
	max-height:600px;
	text-align:left;
	overflow-y:scroll;
	overflow-x:hidden;
	border:3px solid #4C4C4C;
	border-right:none;
	z-index:4;
}
.NvkFlexPane::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.NvkFlexPane::-webkit-scrollbar
{
	width: 15px;
	background-color: #F5F5F5;
}

.NvkFlexPane::-webkit-scrollbar-thumb
{
	background-color: #666666;
	border: 2px solid #555555;
}
.NvkFlexControls{
	width:30px;
	position:fixed;
	right:0px;
	top:110px;
}
.NvkFlexControls img{
	margin: 2px;
	margin-bottom:10px;
	cursor:pointer;
}
.NvkFlexLeft{
	
	width:40px;
	height:100%;
	float:right;
}
.NvkFlexLeft img:hover{
	background-color:#7A8AAA;
	box-shadow:0px 0px 10px 5px #4C4C4C inset;
}

.NvkFlexRight{
	width:100%;
	height:100%;
	min-height:400px;
	
	
}
.PaneState{
	display:none;
	height:100%;
}
.PaneToggle{}

p{
	letter-spacing: normal;
	word-spacing: 1px;
	margin: 5px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
h1{
	margin:0;
	padding:0;
	display:inline;
	text-align:left;
	font-size:1.5em;
	line-height:5px;
}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #F5F5F5;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	letter-spacing: 1px;
	line-height:normal;
	margin:0px;
	padding:0px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 3px;
	text-align: left;
	display: block;
	color: #030303;
	text-indent: 5px;
	clear:both;
}
h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 12px;
	display: block;
	line-height:normal;
	margin:0px;
	padding:0px;
	padding-top:10px;
	margin-bottom:5px;
	margin-left: 10px;
}
h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size:12px;
	line-height:normal;
	margin:2px;
	padding:0px;
}
h6{
	font-size:12px;
}
h1 .small{
	font-size:.6em;
}

#nvk_main li{
	font-size:12px;
}
#nvk_main ul{
	margin-left:50px;
	list-style-position:inside;
}
#left_nav h5{
	margin-bottom:0px;
	text-align:right;
	padding-right:5px;
	border-bottom:1px solid #FFFFFF;
}
#left_nav li{
	font-size:12px;
}
.ImgBox {
	border:1px solid green;
}
.AlignRight{
	float:right;
}
.shopbox{
	text-align:left;
	padding: 5px;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0 auto;
	margin-top:5px;
	width:80%;
	line-height:normal;
}
.shopbox button{
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
	align-items: flex-start;
	text-align: center;
	cursor: default;
	color: buttontext;
	border: 2px outset buttonface;
	height:20px;
	padding:0px 3px;
	line-height:100%;
	vertical-align:top;
}
.shopbox .WishButton{
	color: #888888;
}
.shopbox input{
	padding:0px;
}
.shopbox p{
	font-size:9px;
	line-height:normal;
}
.smallQty{
	height:20px;
	width:50px;
	line-height:10px;
	padding:none;
}
.shopbox_table{
	width:100%;
}
.shopbox_table td{
	text-align:center;
}
.shopbox label{
	font-size:inherit;
}

dl, dt, dd{ margin:0; }
.ExpandingHeader{
	
	background-color:#E5E5E5;
	box-shadow:3px 3px 10px #888888;
	margin:20px;
	
	padding-left:20px;
	padding-right:20px;
	
	border-color:#999999;
	border-style:solid;
	border-width:0px;
	border-top-width:1px;
	border-left-width:1px;
	cursor:pointer;
}.ExpandingHeader:after{
}

.ExpandingHeader > .HeaderIcon{
	position:relative;
	float:right;
	top:0px;
	font-size:1.5em;
	font-weight:bold;
	width:25px;
}
.HiddenSpace{ display:none; }

.navtile{
	margin:10px;
	padding:5px;
	width:90%;
	min-height:180px;
	/*height:100%;*/
	float:center;
	box-shadow:3px 3px 10px #888888;
	clear:both;
	z-index:1;
	cursor:pointer;
	border-color:#999999;
	border-style:solid;
	border-width:0px;
	border-top-width:1px;
	border-left-width:1px;
}
.NavHalf{
	width:45%;
	float:left;
	clear:none;
}
.NavHalf:nth-child(even){
	clear:both;
}
dd>.NavHalf:nth-child(even){
	clear:none;
}
dd>.NavHalf:nth-child(odd){
	clear:both;
}
.navtile h2{
	clear:none;
}
.navtile p{
	text-align:left;
}
.navtile a{
	z-index:100;
}
.navtile img{
	float:left;
}
.navtile h2{
	float:left;
	width:100%;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
.navtile p{
	text-align:left;
}
.NoImg{
	min-height:60px;
}
.ImageBar{
	text-align:center;
}
.imgArr{
	width:75px;
}
.HiddenSpace{
	text-align:center;
}

/*-----------*/
.ImgTile{
	width:32%;
	height:150px;
	float:left;
	margin-right:1%;
	text-align:center;
}
.ImgTile h2{
	text-align:center;
	vertical-align:middle;
	line-height:100%;
	min-height:42px;
}
.ImgTileSpacer{
	height:100px;
}
.ImgTile:hover{
	background-color:rgba(0,0,0,0.1);
}
/*-----------*/

.GrandTitle {
	font-family: verdana, tahoma, arial, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	letter-spacing: 4px; 
	color: #000066; 
}
.boxtext_gray{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #CCCCCC;
	margin: 10px;
	padding: 10px;
	border: thin solid #666666;
	line-height: 13px;
	letter-spacing: .6px;
	float:right;
	width:200px;
}
.Img_Cap{
	float:right;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	text-align:center;
	background-color:white;
	display:inline-block;
	max-width:350px;
	margin:5px;
}
.Img_Cap img{
	display:block;
	margin:0 auto;
}
.Img_Cap p{
	font-weight:bold;
}
.Full{
	width:100%;
	max-width:none;
	clear:both;
}
.Full img{
	width:100%;
}
.opentopbox{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
margin: 10px;
padding: 10px;
line-height: 13px;
border-top-width: thin;
border-right-width: thin;
border-bottom-width: thin;
border-left-width: thin;
border-top-style: none;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #666666;
border-right-color: #666666;
border-bottom-color: #666666;
border-left-color: #666666;
background-color:white;
}
.prodbox{
float:right;
background-color:white;
border-left:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
width:50%;
margin-left:10px;
padding: 5px;
padding-bottom:25px;

}

.prodbox img{
	float:center;
}
.prodbox_full{
	width:100%;
	min-height:170px;
	overflow:auto;
	overflow-x:hidden;
}
.prodbox_full_img{
	width:33%;
	float:right;
	text-align:center;
}
.prodbox_full_img img{
	height:170px;

}
.prodbox_full_target{
	width:66%;
	float:right;
}
.prodbox_center_wrapper{
	width:100%;
	text-align:left;
}
.prodbox_center{
	width:66%;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}
#imgtest { 
	width: 100%; 
	padding-bottom: 77%;
	vertical-align: middle; 
	margin: 0; 
	overflow: visible; 
}
#imgtest svg {
}
.boxtext_gray{
	max-width:237;
	border:0;
	float:right;
}
#nvk_main .Table_Container{
	position:relative;
	overflow-x:scroll;
	overflow-y:hidden;
	max-width:900px;
}
.Lefty{
	width: 5%;
	height: 100%;
	display: inline;
	z-index: 10;
	position: absolute;
	padding: 15px;
	background: #ddd;
	right: 0px;
	top: 0px;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(99%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.Righty{
	width: 5%;
	height: 100%;
	display: inline;
	z-index: 10;
	position: absolute;
	padding: 15px;
	background: #ddd;
	left: 0px;
	top: 0px;
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	display:none;
}
#top_nav .MethodBar{
	width:100%;
}
#top_nav .MethodBar ul li{
	display:inline-block;
	padding:0;
	width:24%;
	text-align:center;
}

.MainTop{
	font-size:10px;
	border-bottom:1px solid #cccccc;
	margin-bottom:20px;
	width:100%;
}

.BreadCrumbs{
	width:80%;
	float:left;
}

.LoginControl{
	text-align:right;
	width:20%;
	float:left;
}

#nvk_main img {
	padding:5px;
}

#nvk_main table{
	
}
#CheckoutContent{
	line-height:100%;
}
.ui_product_widget input{
	padding:0px;
}
.NvkFlexRight button{
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
	align-items: flex-start;
	text-align: center;
	cursor: default;
	color: buttontext;
	border: 2px outset buttonface;
	height:20px;
	padding:0px 3px;
	line-height:100%;
	vertical-align:top;
}
.NvkFlexRight input[type="submit"]{
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
	align-items: flex-start;
	text-align: center;
	cursor: default;
	color: buttontext;
	border: 2px outset buttonface;
	height:20px;
	padding:0px 3px;
	line-height:100%;
	vertical-align:top;
}
.CheckoutInput{
	width:90%;
}

.youtubeBlock{
	margin:0 auto;
	text-align:center;
	max-width:560px;
}
.youtube-player{
	width:100%;
	max-height:315px;
}
.NavImg{
	height:100px;
}

.ExpandText{
	margin:0;
	padding:0;
	color:#08c;
	cursor:pointer;
	display:block;
}

.ExpandingTarget{
	display:none;
}

.RegisteredHiddenBlock{
	display:none;
}

.ccm-core-commerce-add-to-cart .shopbox{
	margin:0px 20px 40px;
}

.Strike{
	text-decoration:line-through;
}
.SalePrice{
	color:red;
}
